package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDevolucaoBilhetes extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDevolucaoBilhetes() {
		super("indexController.mniRelatorioDevolucaoBilhetes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODEVOLUCAOBILHETES";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDevolucaoBilhetes.zul",
				Labels.getLabel("relatorioDevolucaoBilhetesAgenciaController.window.title"), getArgs(), desktop);

	}
}
